Personal tools
You are here: Home Forum Install & build help installing salome on ubuntu

help installing salome on ubuntu

Up to Install & build
  • help installing salome on ubuntu

    Posted by Icarus at May 04. 2007
    i'm trying to install salome on new ubuntu feisty 7.04 but i receive an error about my gcc version. ( i have gcc 4.1.2 but the installer ask me 3.3.5 :s )
    can someone help me explaining the right procedure ,  or how to configure  the config.xml or if  exists  a precompiled  .rpm or .deb package please ?
    thx in advance
    • Re: help installing salome on ubuntu

      Posted by Andriy Andreykiv at May 04. 2007
      Icarus,

         I also have Salome on Ubuntu and it also was warning me about potential problems with gcc, but I just ignored it and it went fine. Salome runs.

      Regards,
                         Andriy
      • Re: help installing salome on ubuntu

        Posted by li cai at May 16. 2007
        I am having the same issue on Ubuntu 7.04 32bit. Please help.


Powered by Ploneboard
Document Actions